ul {
    list-style-type: none;
}

.hidden-big {
    display: none;
}


/*------СТИЛИ СЛАЙДЕРА НАЧАЛО------*/


@keyframes bg-move {
    0% {
        transform: scale(1);
    }
    
    50% {
        transform: scale(1.05);
    }
    
    100% {
        transform: scale(1);
    }
   
}

.carousel-control-prev-icon {
   background-color: gray;
    border-radius: 50%;
    border:solid 4px gray;
    padding: 15px;
   
}

.carousel-control-next-icon {
   background-color: gray;
    border-radius: 50%;
    border:solid 4px gray;
    padding: 15px;
   
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: solid 2px #fff;
}

.semi-lucent-fon {
    background: linear-gradient(to right, rgba(0,0,0,.9), rgba(0,0,0,.0));
	padding-top: 15vh;
    padding-bottom: 15vh;
    min-height: 75vh;
}

.slider-block {
    width: 100%;
    text-shadow: 0 0 5px rgba(0,0,0,.3);
    position: relative;
	align-items: center;
}

.slider-block-moving-fon {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    animation: bg-move 10.4s ease-in-out;
}

.moving-fon-bg-1 {
    background: url(../img/slider-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.moving-fon-bg-2 {
    background: url(../img/slider-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.moving-fon-bg-3 {
    background: url(../img/slider-img-03.jpg) no-repeat center center;
    background-size: cover;
}

.moving-fon-bg-4 {
    background: url(../img/slider-img-04.jpg) no-repeat center center;
    background-size: cover;
}

.moving-fon-bg-5 {
    background: url(../img/avtomatika-header-fon.jpg) no-repeat center center;
    background-size: cover;
}

.moving-fon-bg-6 {
    background: url(../img/dops-footer-cta-fon.jpg) no-repeat center center;
    background-size: cover;
}

/*------СТИЛИ СЛАЙДЕРА КОНЕЦ------*/



@keyframes bg-move-2 {
    0% {
        transform: scale(0);
    }
	
	25% {
		opacity:1;
	}
    
    50% {
        transform: scale(0);
    }
	
	75% {
		opacity:1;
	}
    
    100% {
        transform: scale(1);
		opacity:0;
    }
   
}

.phone-call-img {
	position:fixed;
	bottom:40px;
	right:10px;
	width:60px;
	height:60px;
	border-radius:50%;
	z-index:100;
}

.phone-call-img-box {
	position:relative;
	z-index:99!important;
	
}

.phone-call-img-box:before {
	position:absolute;
	content:'';
	width:60px;
	height:60px;
	border-radius:50%;
	z-index:100;
	left:0px;
	top:0px;
	background: url(../img/logo-phone.png) no-repeat center center;
    background-size: cover;
}

.phone-call-img-box:after {
	position:absolute;
	content:'';
	width:76px;
	height:76px;
	background:transparent;
	border: solid 4px blue;
	border-radius:50%;
	z-index:98;
	left:-8px;
	top:-8px;
	animation: bg-move-2 4s ease-in-out infinite;
}




/*---Стили модального окна НАЧАЛО ---*/

.form-line input {
    padding-left: 15px; 
    padding-right: 15px;
    font-weight: bold;
    border: solid 1px transparent;
    border-radius: 5px!important;
    background: #e8e8e8;
    width: 250px;
}

#exampleModalLabel {
    font-weight: bold;
    text-align: center;
}

.otprav {
    transition: all .3s;
    border: none;
    width: 100%;
    margin-bottom: 35px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-weight: bold;
    border-radius: 5px;
    background: #ff8000;
    color: #fff;
}

.otprav:hover {
    background: #ff9900;
    transition: all .3s;
}

.txt-otpravka {
    height: 100vh;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background: #00446a;
}

/*--- Стили модального окна КОНЕЦ ---*/


.to-know-more {
    padding: 9px 35px 7px 35px;
    background: rgba(255,255,255,.9);
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #018cbc;
    transition: all .3s;
    text-shadow: none;
}

.to-know-more:hover {
    color: #54b7e0;
    background: rgba(255,255,255,1);
    transition: all .3s;
}


/*------ СТИЛИ БЛОКА ПРЕИМУЩЕСТВ НАЧАЛА ------*/
.profit-box {
   padding: 12px; 
}

.profit-number {
    font-weight: bold;
    margin-bottom: 42px;
    position: relative;
}

.profit-number:before {
    position: absolute;
    z-index: 4;
    background: #fff;
    content: '';
    top: 0;
    height: 100%;
    left: -15px;
    width: 6px;
}

.profit-number:after {
    position: absolute;
    z-index: 4;
    background: brown;
    content: '';
    bottom: -20px;
    height: 2px;
    left: 0;
    width: 30%;
}

.profit-number-gray {
    font-weight: bold;
    margin-bottom: 42px;
    position: relative;
}

.profit-number-gray:before {
    position: absolute;
    z-index: 4;
    background: #f6f6f6;
    content: '';
    top: 0;
    height: 100%;
    left: -15px;
    width: 6px;
}

.profit-number-gray:after {
    position: absolute;
    z-index: 4;
    background: brown;
    content: '';
    bottom: -20px;
    height: 2px;
    left: 0;
    width: 30%;
}

.main-header-txt {
    font-weight: bold;    
    position: relative;
}

.main-header-txt:after {
    position: absolute;
    z-index: 4;
    background: brown;
    content: '';
    bottom: -20px;
    height: 2px;
    left: 0;
    width: 30%;
}

.thy-profit-1 {
    width:100%;
	padding: 12px;
    border: solid 2px #f39200;
    border-image: linear-gradient(to right top, #f39200, #0085ba);
    border-image-slice: 1;
}


/*------ СТИЛИ БЛОКА ПРЕИМУЩЕСТВ КОНЕЦ ------*/




.calculator-block {
    padding: 12px; 
}

.padd-12 {
    padding: 12px;
}



/*------ СТИЛИ БЛОКА ТОВАРОВ НАЧАЛО ------*/

.link-to-goods-box a {
    width: 100%;
}

.link-to-goods {
    overflow: hidden;
    position: relative;
    padding: 12px;
    width: 100%;
    min-height:20vh;
    transition: all .3s;
}

.link-to-goods:hover .goods-fon {
    transform: scale(1.05);
    filter: brightness(.8);
    transition: all .3s;
}

.goods-name {
    font-weight: 600;
    font-size: 18px;
    transition: all .3s;
}

.link-to-goods:hover .goods-name {
    transform: scale(.95);
    transition: all .3s;
}



.goods-fon {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    filter: brightness(.5);
    transition: all .3s;
}

.goods-fon-bg-1 {
    background: url(../img/goods-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-2 {
    background: url(../img/goods-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-3 {
    background: url(../img/goods-img-03.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-4 {
    background: url(../img/goods-img-04.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-5 {
    background: url(../img/goods-img-05.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-6 {
    background: url(../img/goods-img-06.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-7 {
    background: url(../img/goods-img-07.jpg) no-repeat center center;
    background-size: cover;
}

.goods-fon-bg-8 {
    background: url(../img/goods-img-08.jpg) no-repeat center center;
    background-size: cover;
}

/*------ СТИЛИ БЛОКА ТОВАРОВ КОНЕЦ ------*/


.map-block iframe {
    margin-bottom: -10px;
}


/*------ СТИЛИ ФУТЕРА НАЧАЛО ------*/

.my-footer {
    color: #fff;
}

.my-footer a {
    color: gray;
}

.my-footer a:hover {
    color: teal;
}

.my-footer ul {
    padding-left:0;
}

.my-footer li {
    list-style-type: none;
    line-height: 120%;
	margin-bottom:4px;
}

.my-footer h2 {
	line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
    letter-spacing: 1px;
	max-width:150px;
}

.footer-line {
    padding-bottom: 15px;
    color: #fff;
    background: #1f1e1d;    
    font-size: 12px;
}

.footer-line a {
    color: gray;
}

.footer-line a:hover {
    color: teal;
}

.footer-line li {
	list-style-type:none;
}

.eshop-links-box a {
	margin-top:5px;
	margin-bottom:5px;
}

/*------ СТИЛИ ФУТЕРА КОНЕЦ ------*/



/*------ СТИЛИ БЛОКОВ ВИДЕО НАЧАЛО ------*/


.iframe-box {
    position: relative;
    margin-top: 35px;
}
/*
.iframe-box:after {
    position: absolute;
    content: '';
    width: 30%;
    height: 2px;
    background: brown;
    left: 0;
    top: -25px;
}

*/

.roll-header {
    position: relative;
}

.roll-header:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 100%;
    background: #fff;
    left: -14px;
    top: 0;
}

/*------ СТИЛИ БЛОКОВ ВИДЕО КОНЕЦ ------*/

.right-sidebar-box li {
	list-style-type:none;
}

.right-sidebar-box a {
	color:blue!important;
}

.right-sidebar-box a:hover {
	color:orange!important;
}

.my-page-height {
	min-height:55vh;
}

.widget-block-sidebar {
   padding:15px;
   border-radius:5px;
   width:100%;
   justify-content:around;
   background:#efefef;
   
}

.my-sticky-top-block {
  position: sticky;
  margin-top:60px;
  top:120px;
  right:0px;
}

.right-sidebar-box {
   padding:7px;
   margin-bottom:30px;
}

.widgettitle {
	text-transform:uppercase;
	font-size:16px;
}

.widget_categories ul {
	padding-inline-start:0px!important;
	margin-block-start: 0!important;
}

.posts-page-links a {
	color:black;
}

.posts-page-links a:hover {
	color:blue;
}

.post-date-title {
	font-size:13px;
}

.post-header-font {
	font-size:18px;
}

.post-excerpt-font {
	font-size:15px;
	padding-right:15px;
}

/*--------------- PAGINATION STYLE START ---------------*/

.pagination-box {
	background:#efefef;
	padding-top:30px;
	padding-bottom:15px;
}

.pagination {
    width:100%;
   padding-left:15px;
}

.pagination .page-numbers {
    color: #f6f6f6;
    padding:3px 10px;
    margin-left:3px;
    margin-right:3px;
    border-radius:5px;
    background:orange;
    text-transform:uppercase;
}

.page-numbers.current {
    color:black;
}



/*--------------- PAGINATION STYLE END ---------------*/


/*----------- СТИЛИ ВЫВОДА ЗАПИСЕЙ НАЧАЛО --------------*/
.thumbnail-box {
	padding:0 15px 0 0;
	overflow:hidden;
}

.thumbnail {
	overflow:hidden;
	border-radius:5px;
	min-width:100%!important;
	height:auto!important;
}

.thumbnail img {
	border-radius:5px;
}

.attachment-my_post_thumb {
	min-width:100%!important;
	height:auto!important;
}

.attachment-my_post_thumb_big {
	min-width:100%!important;
	height:auto!important;
}



/*----------- СТИЛИ ВЫВОДА ЗАПИСЕЙ КОНЕЦ --------------*/



/*------ СТИЛИ СТРАНИЦ ПРОДУКЦИИ НАЧАЛО ------*/

.products-page-header {
    padding-top: 15vh;
    padding-bottom: 15vh;
    position: relative;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
}

.products-page-header-bg-1 {
    background: url(../img/vorota-page-01-profit-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.products-page-header-bg-2 {
    background: url(../img/vorota-page-01-profit-fon-2.jpg) no-repeat center center;
    background-size: cover; 
}

.semi-lucent-on-page {
    position: absolute;
    height: 100%;
    width: 50%;
    background: linear-gradient(to right, rgba(0,0,0,.9), rgba(0,0,0,.0));
    left: 0;
    top: 0;
    z-index: 1;
}

.products-header-icon {
    padding-right: 20px;
    margin-top: 15px;
    margin-bottom: 18px;
}

.page-header-inner {
    position: relative;
    z-index: 2;
    padding-left: 17px;
}

.products-page-subheader {
    font-weight: 300;
    color: #fff;
}

.products-page-subheader-link {
    transition: all .3s;
}

.products-page-subheader-link:hover {
    transition: all .3s;
    color: orange;
}


/*------ СТИЛИ СТРАНИЦ ПРОДУКЦИИ КОНЕЦ ------*/


/*------ СТИЛИ СТРАНИЦЫ СЕКЦИОННЫХ ВОРОТ НАЧАЛО ------*/

.promo-box-1 {
    
    position: relative;
    z-index: 2;
}

.promo-box-block {
    overflow: hidden;
}

.promo-box-block:hover .promo-box-1-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-1-bg {
    background: url(../img/promo-box-1-bg.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.promo-box-1-txt-block {
    z-index: 2;
}

.promo-box-1-txt {
    min-height: 30vh;
    background: #f6f6f6;
}

.semi-lucent-fon-angle {
    padding: 0;
    margin: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(to right, rgba(0,0,0,.9), rgba(0,0,0,.0));
    width: 50%;
    height: 100%;
    z-index: 1;
}

.order-call-btn-1 {
    color: #fff;
    font-weight: bold;
    border:solid 2px #008cbd;
    padding: 5px 20px;
    background: #008cbd;
}

.order-call-btn-1:hover {
    background: #f6f6f6;
}

.vorota-table-header {
    font-size: 38px;
    font-weight: 600;
    line-height: 110%;
}

.vorota-profit-txt {
    padding: 0 10px 0 0px;
    margin-bottom: 30px;
}

.table-col-header-box {
    position: relative;
}

.table-col-header {
    font-weight: 600;
}

.header-icon-inner {
    padding: 0 5px 10px;
}

.table-box {
    border-top: solid 1px #ecf1f7;
    padding:15px 0px;
}

.table-box-inner {
    padding-right: 10px;
}

.table-box-txt {
    color: #b0b0b0;
}

/*------ СТИЛИ СТРАНИЦЫ СЕКЦИОННЫХ ВОРОТ КОНЕЦ ------*/



/*------ СТИЛИ СТРАНИЦЫ РОЛСТАВНИ НАЧАЛО ------*/

.rolstavni-page-header-bg-1 {
    background: url(../img/rolstavni-page-header-fon-1.jpg) no-repeat center center;
    background-size: cover; 
}

.semi-lucent-fon-angle-2 {
    padding: 0;
    margin: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to top, rgba(0,0,0,.9), rgba(0,0,0,.0));
    width: 100%;
    height: 50%;
    z-index: 1;
}

.promo-box-block:hover .promo-box-2-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-2-bg {
    background: url(../img/promo-box-2-bg.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.magn-img-box {
    overflow: hidden;
    transition: all .5s ease-in-out;
}

.magn-img-box img {
    transition: all .5s ease-in-out;
}

.magn-img-box:hover img {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.rolstavni-bottom-cta-bg {
    background: url(../img/rolstavni-bottom-cta-bg.jpg) no-repeat center center;
    background-size: cover; 
}

.rolstavni-control-profits img {
    padding-right: 20px;
}

.rolstavni-control-profits-img img {
    border-radius: 5px;
}

.rolstavni-control-profit-1 {
    background: #ecf1f7;
    padding-top: 30px;
    padding-bottom: 30px;
}

.rolstavni-control-profit-2 {
    background: #f6f6f6;
    padding-top: 30px;
    padding-bottom: 30px;
}

.rolstavni-control-profit-img-fon {
    position: relative;
}

.rolstavni-control-profit-img-fon-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.rolstavni-control-profit-img-1-fon {
    background: url(../img/rolstavni-control-profit-img-1.jpg) no-repeat center center;
    background-size: cover;
}

.rolstavni-control-profit-img-2-fon {
    background: url(../img/rolstavni-control-profit-img-2.jpg) no-repeat center center;
    background-size: cover;
}

@media only screen and (max-width: 640px) {
    .rolstavni-control-profit-img-fon {
        height: 230px;
    }    
}

/*------ СТИЛИ СТРАНИЦЫ РОЛСТАВНИ КОНЕЦ ------*/


/*------ СТИЛИ СТРАНИЦЫ РОЛЛЕТНЫЕ ВОРОТА НАЧАЛО ------*/

.rollgate-page-header-bg-1 {
    background: url(../img/rollet-gates-header-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-block:hover .promo-box-rollgate-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-rollgate-bg {
    background: url(../img/promo-box-rollgate-bg.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.rollgate-control-profit-img-1-fon {
    background: url(../img/rollgate-profit-fon-3.jpg) no-repeat center center;
    background-size: cover;
}

.rollgate-control-profit-img-2-fon {
    background: url(../img/rollgate-profit-fon-4.jpg) no-repeat center center;
    background-size: cover;
}

.rollgate-bottom-cta-bg {
    background: url(../img/rollgate-bottom-cta-bg.jpg) no-repeat center center;
    background-size: cover;
}

/*------ СТИЛИ СТРАНИЦЫ РОЛЛЕТНЫЕ ВОРОТА КОНЕЦ ------*/


/*------ СТИЛИ СТРАНИЦЫ ВЪЕЗДНЫЕ ВОРОТА НАЧАЛО ------*/

.outergate-page-header-bg-1 {
    background: url(../img/outergate-header-fon.jpg) no-repeat center center;
    background-size: cover;
}

.gates-name-box {
    position: relative;
    overflow: hidden;
    z-index: 8;   
}

.gates-name-box-fon-1 {
    background: url(../img/gates-name-box-fon-2.jpg) no-repeat center center;
    background-size: cover;
}

.gates-name-box a {
    color: #fff;
}

.gates-name {
    font-size: 36px;
    padding-top: 98px;
    padding-bottom: 98px;
    text-shadow: 0 0 30px black;
    z-index: 10;
}

.vorota-1:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/otkat-vorota-fon.png) no-repeat center center;
    background-size: cover;
    z-index: -1;
    transition: all .3s ease-in-out;
}

.gates-name-box:hover .vorota-1:before {
    transform: translateX(-101%);
    transition: all .9s ease-in-out;
}

.vorota-2:before {
    position: absolute;
    content: '';
    left: -50%;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/otkat-vorota-fon.png) no-repeat center center;
    background-size: cover;
    z-index: -1;
    transition: all .3s ease-in-out;
}

.vorota-2:after {
    position: absolute;
    content: '';
    right: -50%;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/otkat-vorota-fon.png) no-repeat center center;
    background-size: cover;
    z-index: -1;
    transition: all .3s ease-in-out;
}

.gates-name-box:hover .vorota-2:before {
    transform: rotate3d(0, 1, 0, 90deg);
    transition: all .9s ease-in-out;
}

.gates-name-box:hover .vorota-2:after {
    transform: rotate3d(0, 1, 0, 90deg);
    transition: all .9s ease-in-out;
}


.vorota-profit-1 {
    border: solid 2px #f39200;
    border-image: linear-gradient(to right top, #f39200, #0085ba);
    border-image-slice: 1;
}

.vorota-profit-2 {
	padding: 15px;
    border: solid 2px transparent;
}

.vorota-profit-1:hover .vorota-profit-2 {
	border-image: linear-gradient(to right top, #f39200, #0085ba);
	border-image-slice: 1;	
}

.vorota-pair-box {
    background: #ecf1f7;
    position: relative;
}

.vorota-pair-box-txt-box {
    padding-top: 60px;
    padding-bottom: 60px;
}

.kavichka {
    padding-left: 35px;
    position: relative;
}

.kavichka:before {
    position: absolute;
    content: '"';
    color: #40a629;
    font-size: 65px;
    left: 0;
    top: -25px;
    z-index: 10;
}

.vorota-pair-box-img-box {
    position: absolute;
    right: 0;
    bottom: 0;
}

.vorota-pair-box-img-box img {
    height: 390px;
}

.vorota-otkat-control-fon-1 {
    background: url(../img/vorota-profit-img-6.jpg) no-repeat center center;
    background-size: cover;
}

.vorota-otkat-control-fon-2 {
    background: url(../img/vorota-profit-img-7.jpg) no-repeat center center;
    background-size: cover;
}

.promo-box-block:hover .promo-box-otkat-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-otkat-bg {
    background: url(../img/vorota-profit-img-8.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.vorota-otkat-bottom-cta-bg {
    background: url(../img/vorota-profit-img-9.jpg) no-repeat center center;
    background-size: cover;
}


.vorota-raspash-control-fon-1 {
    background: url(../img/vorota-profit-img-15.jpg) no-repeat center center;
    background-size: cover;
}

.vorota-raspash-control-fon-2 {
    background: url(../img/vorota-profit-img-16.jpg) no-repeat center center;
    background-size: cover;
}

.promo-box-block:hover .promo-box-raspash-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-raspash-bg {
    background: url(../img/vorota-profit-img-17.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

/*------ СТИЛИ СТРАНИЦЫ ВЪЕЗДНЫЕ ВОРОТА КОНЕЦ ------*/





/*------ СТИЛИ СТРАНИЦЫ АВТОМАТИКА ДЛЯ ВОРОТ НАЧАЛО ------*/

.avtomatika-page-header-bg-1 {
    background: url(../img/avtomatika-header-fon.jpg) no-repeat center center;
    background-size: cover;
}

.promo-box-avtomatika-bg {
    background: url(../img/avtomatika-profit-img-4.jpg) no-repeat center center;
    background-size: cover;
     position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.promo-box-block:hover .promo-box-avtomatika-bg {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.avtomatika-bottom-cta-bg {
    background: url(../img/avtomatika-footer-fon.jpg) no-repeat center center;
    background-size: cover;
}

.privod-box-a {
    color: black;
    transition: all .3s;
    text-align: center;
    width: 100%;
}

.privod-box-a:hover .privod-box-inner {
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    transition: all .3s;
}

.privod-box {
    padding: 5px;
}

.privod-box:hover .privod-box-inner {
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    transition: all .3s;
}

.privod-box-inner {
    border: solid 2px #f9f9f9;
    padding: 15px;
    margin-bottom: 5px;
    box-shadow: 0 0 15px rgba(0,0,0,0);
    transition: all .3s;
}


.promo-box-avtomatika-bg-2 {
    background: url(../img/promo-box-fon-2.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.promo-box-block:hover .promo-box-avtomatika-bg-2 {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.brad-6 {
    border-radius: 6px;
}


.promo-box-avtomatika-bg-3 {
    background: url(../img/promo-box-fon-3.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.promo-box-block:hover .promo-box-avtomatika-bg-3 {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

.promo-box-avtomatika-bg-4 {
    background: url(../img/promo-box-fon-4.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s ease-in-out;
}

.promo-box-block:hover .promo-box-avtomatika-bg-4 {
    transform: scale(1.05);
    transition: all .5s ease-in-out;
}

/*------ СТИЛИ СТРАНИЦЫ АВТОМАТИКА ДЛЯ ВОРОТ КОНЕЦ ------*/


/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА НАЧАЛО -----------------*/

.peregruzka-page-header-bg-1 {
    background: url(../img/peregruzka-main-fon-1.jpg) no-repeat center center;
    background-size: cover;
}

.profit-box-href {
    color: black;
}

.peregruzka-profit-img-box {
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.peregruzka-profit-img-box img {
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .3s;
}

.profit-box-href:hover .peregruzka-profit-img-box img {
    transform: perspective(400px) translate3d(0, 0, 10px);
    transition: all .3s;
}

.promo-box-peregruzka-bg-1 {
    background: url(../img/cta-peregruzka-1.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.promo-box-1:hover .promo-box-peregruzka-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.peregruzka-bottom-cta-bg {
    background: url(../img/peregruzka-main-fon-1.jpg) no-repeat center center;
    background-size: cover;    
}

/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА КОНЕЦ -----------------*/


/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА УР.ПЛАТФОРМЫ НАЧАЛО -----------------*/
.dockleveller-page-header-bg-1 {
    background: url(../img/dockleveller-page-header-bg-1.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-1:hover .dockleveller-cta-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.dockleveller-cta-bg-1 {
    background: url(../img/dockleveller-profit-img-03.jpg) no-repeat center center;
    background-size: cover; 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.platform-color-name {
    color: #fff;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .3s;
}

.platform-color-box {
    position: relative;
}

.platform-color-box:hover .platform-color-name {
    color: orange;
     transform: perspective(400px) translate3d(0, 0, 20px);
    transition: all .3s;
}

.platform-color-1, .platform-color-2, .platform-color-3 {
    position: absolute;
    bottom: 35px;
    right: 30px;
    height: 60px;
    width: 120px;
    border-radius: 12px;
    border: solid 4px #fff;
    box-shadow: 0 0 10px black;
}

.platform-color-1 {
    background:#0e0e10; 
}

.platform-color-2 {
    background: #13447C;    
}


.platform-color-3 {
    background: #373F43;
}

.dockleveller-footer-bg {
    background: url(../img/dockleveller-page-footer.jpg) no-repeat center center;
    background-size: cover; 
}


/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА УР.ПЛАТФОРМЫ КОНЕЦ -----------------*/





/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА ДОКШЕЛТЕР НАЧАЛО -----------------*/

.dockshelter-page-header-bg-1 {
    background: url(../img/dockshelter-header-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-1:hover .ds-cta-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.ds-cta-bg-1 {
    background: url(../img/ds-profit-img-04.jpg) no-repeat center center;
    background-size: cover; 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.ds-bottom-cta-bg {
    background: url(../img/ds-footer-cta-fon.jpg) no-repeat center center;
    background-size: cover; 
}

/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА ДОКШЕЛТЕР КОНЕЦ -----------------*/





/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗОЧНЫЕ ПЛОЩАДКИ НАЧАЛО -----------------*/

.flat-page-header-bg-1 {
    background: url(../img/flat-header-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-1:hover .flat-cta-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.flat-cta-bg-1 {
    background: url(../img/flat-cta-fon.jpg) no-repeat center center;
    background-size: cover; 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.flat-cta-footer-bg {
    background: url(../img/flat-footer-cta-fon.jpg) no-repeat center center;
    background-size: cover; 
}

/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗОЧНЫЕ ПЛОЩАДКИ КОНЕЦ -----------------*/




/*----------------- СТИЛИ БЛОКА ТАМБУРЫ НАЧАЛО -----------------*/

.tambur-page-header-bg-1 {
    background: url(../img/tambur-header-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-1:hover .tambur-cta-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.tambur-cta-bg-1 {
    background: url(../img/tambur-profit-img-03.jpg) no-repeat center center;
    background-size: cover; 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.tambur-cta-footer-bg {
    background: url(../img/tambur-footer-cta.jpg) no-repeat center center;
    background-size: cover; 
}

/*----------------- СТИЛИ БЛОКА ТАМБУРЫ КОНЕЦ -----------------*/





/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА ДОПЫ НАЧАЛО -----------------*/

.dops-page-header-bg-1 {
    background: url(../img/dops-header-fon.jpg) no-repeat center center;
    background-size: cover; 
}

.promo-box-1:hover .dops-cta-bg-1 {
    transform: perspective(400px) translate3d(0, 0, 10px);
}

.dops-cta-bg-1 {
    background: url(../img/dops-cta-fon.jpg) no-repeat center center;
    background-size: cover; 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    transform: perspective(400px) translate3d(0, 0, 0);
    transition: all .5s ease-in-out;
}

.dop-name-box {
    border: solid 2px #f6f6f6;
    margin-bottom: 50px;
    transition: all .3s;
}

.dop-name-box:hover {
    box-shadow: 0 0 15px rgba(0,0,0,.3);
    transition: all .3s;
}

.dop-name-text {
    padding: 15px 35px;
}

.dops-cta-footer-bg {
    background: url(../img/dops-footer-cta-fon.jpg) no-repeat center center;
    background-size: cover; 
}

/*----------------- СТИЛИ БЛОКА ПЕРЕГРУЗКА ДОПЫ КОНЕЦ -----------------*/


/*---------------- СТИЛИ ГЛАВНОГО БЛОКА НАЧАЛО ----------------*/

.main-block-1 {
    min-height: 60vh;
    position: relative;
}

.main-block-1:after {
    position: absolute;
    content: '';
    width: 50px;
    height: 50px;
    bottom: -25px;
    left: calc(50% - 25px);
    background: #c0526b;
    transform: rotate(45deg);
}

.main-block-1-left {
    background: url(../img/main-block-1-img-01.jpg) no-repeat center center;
    background-size: cover;
    min-height: 60vh;
}

.main-header-txt {
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: 0 0 25px rgba(0,0,0,.8);
    position: relative;
}

.main-header-txt:before {
    position: absolute;
    content: '';
    background: yellow;
    left: -10px;
    top: -17px;
    width: 55%;
    height: 5px;
    border-radius: 5px;
    box-shadow:  0 0 15px rgba(0,0,0,.8);
}

.main-header-txt:after {
    position: absolute;
    content: '';
    background: yellow;
    left: -10px;
    bottom: -17px;
    width: 55%;
    height: 5px;
    border-radius: 5px;
    box-shadow:  0 0 15px rgba(0,0,0,.8);
}

.main-block-1-right {
    padding: 70px 10vw;
    background: #c0526b;
    color: #fff;
}

.main-header-txt-2 {
    text-transform: uppercase;
    line-height: 110%;
    margin-bottom: 30px;
    font-size: calc(28px + 16 * (100vw /1280));
}

.kind-of-products-block {
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    width: 100%;
    height: 20vh;
    overflow: hidden;
    position: relative;
}

.kind-of-products-block:before {
    position: absolute;
    content: '';
    height: 55px;
    bottom: 0px;
    width:25px;
    background: rgba(255,255,255,.5);
    left: 0px;
    z-index: -1;
}

.kind-of-products-block-link {
    height: 100%;
    width: 100%;
    
}

.kind-of-products-block:hover .magn-img-product {
    transform: scale(1.1);
    transition: all .3s;
}

.kind-of-products-block:hover .kind-of-products-header {
    padding-left: 10px;
    letter-spacing: 3px;
}

.magn-img-product {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -3;
    width: 100%;
    height: 100%;
    transition: all .3s;
}


.mi-bg-01 {
    background: url(../img/kind-of-product-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-02 {
    background: url(../img/kind-of-product-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-03 {
    background: url(../img/kind-of-product-img-03.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-04 {
    background: url(../img/kind-of-product-img-04.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-05 {
    background: url(../img/kind-of-product-img-05.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-06 {
    background: url(../img/kind-of-product-img-06.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-07 {
    background: url(../img/prom-vorota-img-11.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-08 {
    background: url(../img/shlag-btn-fon-01.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-09 {
    background: url(../img/about-us-01.jpg) no-repeat center center;
    background-size: cover;
}

.mi-bg-10 {
    background: url(../img/smart-block-1-bg-mini.webp) no-repeat center center;
    background-size: cover;
}

.kind-of-products-header {
    font-size: 16px;
    position: absolute;
    z-index: -1;
    color: #fff;
    font-weight: bold!important;
    text-transform: uppercase;
    line-height: 110%;
    left: 9px;
    letter-spacing: 1px;
    padding-left: 0;
    transition: all .3s;
    text-shadow: 0 0 3px rgba(0,0,0,.5);
}

.two-string-name {
     /* top: calc(50% - 15px); */
    bottom: 9px;
    
}

.one-string-name {
     /* top: calc(50% - 7px); */
    bottom: 9px;
}

.semi-lucent-header-fon {
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
    height: 100%;
    z-index: -2;
    background: linear-gradient(to right, rgba(0,0,0,.9), rgba(0,0,0,.0));
}

/*---------------- СТИЛИ ГЛАВНОГО БЛОКА КОНЕЦ ----------------*/




/*---------------- СТИЛИ БЛОКА О КОМПАНИИ НАЧАЛО ----------------*/

.main-block-2 {
    position: relative;
}

.main-block-2:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 50px;
    height: 50px;
    transform: rotate(45deg);
    bottom: -45px;
    left: calc(50% - 25px);
}


/*---------------- СТИЛИ БЛОКА О КОМПАНИИ КОНЕЦ ----------------*/


/*---------------- СТИЛИ БЛОКА ЦТА НАЧАЛО ------------------*/

.cta-block-1-left {
    min-height: 60vh;
}

.cta-block-1-left-bg-1 {
    background: url(../img/cta-fon-01.jpg) no-repeat center center;
    background-size: cover;
}

.main-block-cta-right {
    background: #c0526b;
}

.cta-block-box {
    width: 280px;
    box-shadow: 0 0 15px rgba(0,0,0,.3);
    border-radius: 10px;
    transition: all .3s;
}

.cta-block-box:hover {
    box-shadow: 0 0 15px rgba(0,0,0,.5);
    transition: all .3s;
}

.cta-block-box a {
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 15px 30px;
}


.cta-btn-01:hover {
    color:lightblue;
}

.cta-btn-01 img {
    padding-right:10px;
}

.privacy-policy {
    font-size: 13px;
    text-align: center;
    width: 60%;
    border-top: 1px solid #fff;
}

.privacy-policy a {
    color: #fff;
}

.privacy-policy a:hover {
    letter-spacing: 1px;
}

/*---------------- СТИЛИ БЛОКА ЦТА КОНЕЦ ------------------*/


/*---------------- СТИЛИ СТРАНИЦЫ СЕКЦИОННЫЕ ВОРОТА НАЧАЛО ------------------*/

.main-block-inside-left {
    min-height: 60vh;
}

.main-block-inside-bg-1 {
    background: url(../img/gates-sect-img-01.webp) no-repeat center center;
    background-size: cover;
}

.banner-block-1 {
    min-height: 70vh;
}

.banner-box {
    padding: 70px 30px;
}

.banner-box-bg-1 {
	background: url(../img/gates-sect-img-02.webp) no-repeat center center;
    background-size: cover;
}

.upper-white-line {
    background: orange;
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: solid 6px white;
    border-bottom: solid 6px white;
    box-shadow: 0 0 15px rgba(0,0,0,.6);
}

.gates-sect-profit-img {
    padding-right: 15px;
}

.colored-header-1 {
    color: #5a5753;
}

.colored-header-2 {
    color: #8f785a;
}

.header-color-1 {
    color: #5a5753;
}

.header-color-2 {
    color: #8f785a;
}

.cta-block-1-left-bg-2 {
	background: url(../img/gates-sect-img-05.webp) no-repeat center center;
    background-size: cover;
}

/*---------------- СТИЛИ СТРАНИЦЫ СЕКЦИОННЫЕ ВОРОТА КОНЕЦ ------------------*/



/*---------------- СТИЛИ СТРАНИЦЫ РОЛЛЕТНЫЕ ВОРОТА НАЧАЛО ------------------*/

.main-block-inside-bg-2 {
    background: url(../img/gates-roll-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-2 {
    background: url(../img/gates-roll-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.green-underline {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.green-underline:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0px;
    background: #f36f21;
    height: 1px;
    width: 70%;
}

.roll-present-bg {
    min-height: 50vh;
    background: url(../img/gates-roll-img-05.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-3 {
	background: url(../img/gates-roll-img-06.jpg) no-repeat center center;
    background-size: cover;
}

/*---------------- СТИЛИ СТРАНИЦЫ РОЛЛЕТНЫЕ ВОРОТА КОНЕЦ ------------------*/




/*------------------- СТИЛИ ВЪЕЗДНЫЕ ВОРОТА НАЧАЛО ------------------------*/

.main-block-inside-bg-3 {
    background: url(../img/gates-vyezd-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-3 {
    background: url(../img/gates-vyezd-img-02_.jpg) no-repeat center center;
    background-size: cover;
}

.vyezd-present-bg {
    min-height: 50vh;
    background: url(../img/gates-vyezd-img-05.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-3 {
    background: url(../img/gates-vyezd-img-14.jpg) no-repeat center center;
    background-size: cover;
}

/*------------------- СТИЛИ ВЪЕЗДНЫЕ ВОРОТА КОНЕЦ ------------------------*/


/*------------------- СТИЛИ РОЛСТАВНИ НАЧАЛО ------------------------*/

.main-block-inside-bg-4 {
    background: url(../img/rolstavni-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-4 {
    background: url(../img/rolstavni-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.rollet-avto-fon {
    padding: 15px;
    margin-bottom: 30px;
    min-height: 40vh;
    background: url(../img/rolstavni-img-13.jpg) no-repeat center center;
    background-size: cover;
}

.rolstavni-acsess {
	padding-top:70px;
	padding-bottom:30px;
}

.cta-block-1-left-bg-4 {
    background: url(../img/rolstavni-img-14.jpg) no-repeat center center;
    background-size: cover;
}

/*------------------- СТИЛИ РОЛСТАВНИ КОНЕЦ ------------------------*/



/*------------------- СТИЛИ АВТОМАТИКА НАЧАЛО ------------------------*/

.main-block-inside-bg-5 {
    background: url(../img/avto-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-5 {
	background: url(../img/avto-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-5 {
	background: url(../img/avto-img-05.jpg) no-repeat center center;
    background-size: cover;
}

.box-bg-white {
	background:#fff;
}

/*------------------- СТИЛИ АВТОМАТИКА КОНЕЦ ------------------------*/



/*------------------- СТИЛИ ПЕРЕГРУЗОЧНАЯ ТЕХНИКА НАЧАЛО ------------------------*/

.main-block-inside-bg-6 {
    background: url(../img/peregruz-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-6 {
	background: url(../img/peregruz-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.pr15 {
    padding-right: 15px;
    padding-left: 0;
}

.pl15 {
    padding-left: 15px;
}


.spec-stuff-txt-box {
    padding: 30px 15px;
    position: relative;
}

.spec-stuff-txt-box:before {
    position: absolute;
    content: '';
    left: 15px;
    top: 16px;
    background: green;
    height: 2px;
    width: 20%;    
}

.spec-stuff-txt-box:after {
    position: absolute;
    content: '';
    left: 15px;
    bottom: 16px;
    background: green;
    height: 2px;
    width: 20%;    
}


.main-block-inside-bg-7 {
    background: url(../img/peregruz-img-44.jpg) no-repeat center center;
    background-size: cover;
}


.main-block-inside-bg-8 {
    background: url(../img/peregruz-img-48.jpg) no-repeat center center;
    background-size: cover;
}

.main-block-inside-bg-9 {
    background: url(../img/peregruz-img-50.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-label-bg-01 {
	background: url(../img/label-dockleveller.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-6 {
	background: url(../img/peregruz-img-45.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-label-bg-02 {
	background: url(../img/label-dockshelter.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-label-bg-02 {
	background: url(../img/peregruz-img-46.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-7 {
	background: url(../img/peregruz-img-47.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-8 {
	background: url(../img/peregruz-img-51.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-9 {
	background: url(../img/peregruz-img-52.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-label-bg-03 {
	background: url(../img/peregruz-img-49.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-label-bg-04 {
	background: url(../img/peregruz-flat-btn.jpg) no-repeat center center;
    background-size: cover;
}

.pereg-dops-box {
    padding-top: 15px;
    padding-bottom: 15px;
}

/*------------------- СТИЛИ ПЕРЕГРУЗОЧНАЯ ТЕХНИКА КОНЕЦ ------------------------*/



/*------------------- СТИЛИ ПРОМЫШЛЕННЫЕ ВОРОТА НАЧАЛО ------------------------*/
.main-block-inside-bg-10 {
    background: url(../img/prom-vorota-img-02.jpg) no-repeat center center;
    background-size: cover;
}
.banner-box-bg-7 {
	background: url(../img/prom-vorota-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-10 {
	background: url(../img/prom-vorota-img-10.jpg) no-repeat center center;
    background-size: cover;
}
/*------------------- СТИЛИ ПРОМЫШЛЕННЫЕ ВОРОТА КОНЕЦ ------------------------*/


/*------------------- СТИЛИ ШЛАГБАУМЫ НАЧАЛО ------------------------*/

.main-block-inside-bg-11 {
    background: url(../img/shlag-fon-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-8 {
	background: url(../img/shlag-fon-02.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-11 {
	background: url(../img/shlag-fon-03.jpg) no-repeat center center;
    background-size: cover;
}

/*------------------- СТИЛИ ШЛАГБАУМЫ КОНЕЦ ------------------------*/



/*------------------- СТИЛИ О НАС НАЧАЛО ------------------------*/

.main-block-inside-bg-12 {
    background: url(../img/about-us-fon-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-9 {
	background: url(../img/showroom-fon.jpg) no-repeat center center;
    background-size: cover;
}

.bwg_lightbox {
	border-radius:5px;
	overflow:hidden;
}

/*------------------- СТИЛИ О НАС КОНЕЦ ------------------------*/



/*------------------- СТИЛИ ПЕРЕГРУЗОЧНЫЕ ПЛОЩАДКИ НАЧАЛО ------------------------*/

.main-block-inside-bg-13 {
    background: url(../img/peregruz-flat-img-01.jpg) no-repeat center center;
    background-size: cover;
}

.banner-box-bg-10 {
	background: url(../img/peregruz-flat-img-02.jpg) no-repeat center center;
    background-size: cover;
}

.cta-block-1-left-bg-12 {
	background: url(../img/peregruz-flat-img-03.jpg) no-repeat center center;
    background-size: cover;
}
/*------------------- СТИЛИ ПЕРЕГРУЗОЧНЫЕ ПЛОЩАДКИ КОНЕЦ ------------------------*/



/*------------------- СТИЛИ СТРАНИЦЫ SMART НАЧАЛО --------------------*/

.main-block-inside-bg-14 {
	background: url(../img/smart-block-1-bg.webp) no-repeat center center;
	background-size: cover;
}

.banner-box-bg-11 {
	background: url(../img/smart-block-2-fon.webp) no-repeat center center;
    background-size: cover;
}

.smart-block-control p {
    padding-right: 15px;
}

.smart-giverights-fon {
    background: url(../img/smart-share-login.webp) no-repeat center center;
    background-size: cover;
    min-height: 25vh;
}

.system-scaling-block {
    position: relative;
}

.system-scaling-block:after {
    position: absolute;
    content: '';
    border: 40px solid transparent;
    border-top: 30px solid #fff;
    left: calc(50% - 40px);
    bottom: -65px;
    z-index: 1;
    width: 30px;
    height: 30px;
}

.smart-sheme-img img {
    border-radius: 8px;
    border: solid 1px gray;
}

.system-contains-1 {
    position: relative;
}

.system-contains-1:after {
    position: absolute;
    content: '';
    border: 40px solid transparent;
    border-top: 30px solid #f6f6f6;
    left: calc(50% - 40px);
    bottom: -65px;
    z-index: 1;
    width: 30px;
    height: 30px;
}

.smart-cta-block {
    background: url(../img/smart-block-cta-fon.webp) no-repeat center center;
    background-size: cover;
    min-height: 45vh;
    background-attachment: fixed;
}

.smart-cta-block-box {
    background: #c0526b;
    padding: 15px 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.7);
   
}

.smart-cta-block-box a {
    color:#fff;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.smart-cta-block-box a img {
    height: 55px;
    padding-right: 5px;
}

.cta-block-1-left-bg-15 {
	background: url(../img/smart-final-cta-fon.webp) no-repeat center center;
    background-size: cover;
}
#cookie_note{
    display: none;position: fixed;z-index:3000000001;
    bottom: 15px;left: 25%; max-width: 100%;transform: translateX(-5%);
    padding: 20px;background-color: white;
    border-radius: 4px;box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}
#cookie_note p{margin: 0;font-size: 0.7rem;text-align: left;color: black;}
#cookie_note .btn-sm {display: block;margin: 0 auto;}
.cookie_accept{width:30%;}
@media (min-width: 1600px){#cookie_note.show{display: flex; left: 20%;}}
@media (max-width: 1599px){#cookie_note.show{display: flex; left: 10%;} .cookie_accept{width:50%;}}
/*------------------- СТИЛИ СТРАНИЦЫ SMART КОНЕЦ --------------------*/